Debian DSA-3619-1:libgd2 - セキュリティ更新

critical Nessus プラグイン ID 92327
扶養家族が見つかりません